fieldLayouts:
  678f669d-39c5-483e-ac5e-9a6768607fa8:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titel
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 792bd8e1-9a56-44b8-ade5-de1887f586f1
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 3e84d4b8-bb94-4580-9f7f-2800b6874130
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Seiten
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 18cb293e-6e96-4193-b0fb-25f06977d015
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 5f6a4d1f-ccfd-487d-b1c2-13d87b22f5e8
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: e6efbc7f-1ac8-4bfc-a30c-fbe64846d358
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Admin
        sortOrder: 2
handle: page
hasTitleField: true
name: Seite
section: d35defd8-b542-45a5-845c-9144a55d5b61
sortOrder: 1
titleFormat: null
